/*HtML5 CSS*/

form {
	display:inline;
}
/* CSS Head of every page */
header {
	width:100%;
	position:relative;
	overflow:hidden;
	background-color:white;
	text-align:left;
}

#frontlogo {
	width: 1000px;
	margin: 0 auto;
	z-index:2;
	position:relative;
}

#frontlogoimage {
	float: left;
	width: 490px;
}

#frontlogoinfo	{
	position:absolute;
	margin-left: 495px;
	text-align:center;
	width: 510px;
}

#topspacerl, #topspacerr {
	position:absolute;
	top:0px;
	width:50%;
	z-index:1;

	display:inline-block;
	height:100%;
}

#topspacerl {
	margin-left: -500px;
}

#topspacerl > * {
	margin-left:500px;
}

#topspacerr {
	right:0;
	margin-right: -500px;
}

#frontlogo > * {
	margin-right:500px;
}

.shoploctop {
	text-align:left;
	position:relative;
	float: left;
	width:33%;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: 14px;
        font-weight: normal;
        font-variant: normal;
        color: #333333;

}

/* END HEADER CSS */

/*CSS FOR NAV ELEMENT */
nav {
	width:100%;
	background: #7d7e7d; /* Old browsers */
        background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
        background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	position:relative;
}

#navbar {
	width: 1000px;
        margin: 0 auto;
        z-index:2;
	height:47px;
}

.navitem {
	text-align:center;
        position:relative;
        float: left;
        width:140px;
	height:46px;
	border-left: 1px solid;
	border-right: 1px solid;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;

}
/* END NAV */

/*MAIN PAGE */
main {
	overflow:hidden;
	width:100%;
	padding:0px;
        margin-left:auto;
        margin-right:auto;
	position:absolute;
}

#mainviewport {
	width:1000px;
	vertical-align:top;
	margin: 0 auto;
        z-index:2;
}

#sidespacerl, #sidespacerr {
	display:inline-block;
        position:absolute;
        width:50%;
	top:0px;
        z-index:1;
	background-image: url(imagesmain/checkback.gif);
        background-repeat: repeat;
	height:100%;
}

#sidespacerl {
        margin-left: -500px;
}

#sidespacerl > * {
        margin-left:500px;
}

#sidespacerr {
        right:0;
        margin-right: -500px;
}

#mainviewport > * {
        margin-right:500px;
}

#leftNav {
	float:left;
	width:155px;
	padding:2px;
}

#viewcanvas {
	float:left;
	text-align:left;
	margin-top:0px;	
	margin-left:160px;
	width:610px;
	position:absolute;
}

#rightNav {
	float:left;
	padding:2px;
	margin-left:770px;
	width:220px;
	margin-top:0px;
	position:absolute;
	padding:5px;
}

/* END MAIN PAGE */

/* CATEGORIES */
#categoriesdiv {
	text-align:center;
	width:100%;
}

#categoriesdivlist {
	background: #2B2829;
        background: -moz-linear-gradient(top, #231F20, #626366);
        background: -webkit-gradient(linear, left top, left bottom, from(#231F20), to(#626366));
        /*filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#231F20', EndColorStr='#626366', GradientType=0);*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 20px;
        font-weight: normal;
        color: #FFF;
        font-variant: normal;
        text-decoration: none;
        text-align: center;
        z-index: auto;
	border-radius: 10px;
	border: 2px ridge #9697A1;
}

/*END CATEGORIES */

/*BRANDS*/
#brandsdiv {
	text-align:center;
	width:100%;
}

#brandsdivlist {
	 background: #2B2829;
        background: -moz-linear-gradient(top, #231F20, #626366);
        background: -webkit-gradient(linear, left top, left bottom, from(#231F20), to(#626366));
        /*filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#231F20', EndColorStr='#626366', GradientType=0);*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 20px;
        font-weight: normal;
        color: #FFF;
        font-variant: normal;
        text-decoration: none;
        text-align: center;
        z-index: auto;
        border-radius: 10px;
        border: 2px ridge #9697A1;
}
/*END BRANDS*/

/*SHOPPING CART*/
#shoppingcart {
	padding:5px;
	width:94%;
	background-color:#0052A5;
	border-radius: 10px;
	height:50px;
	box-shadow: 5px 5px 5px #444;
	-webkit-box-shadow: 5px 5px 5px #444;
	-moz-box-shadow: 5px 5px 5px #444;
}

#shoppingcartimage {
	display:inline-block;
	width:60px;
	float:left;
}

#shoppingcarttext {
	display:inline-block;
}	
/*END SHOPPING CART */

/*Finance Calculator*/
#financecalc {
	padding:5px;
	width:94%;
	height:40px;
	background-color:#0052A5;
        border-radius: 10px;
        box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
}

#financecalcimage {
	display:inline-block;
	width: 35px;
	float:left;
}

#financecalctext {
	display:inline-block;
	height:40px;
	line-height:40px;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 17px;
        font-style: normal;

}
/*END FINANCE CALCULATOR*/	

/*SEATCH FIELD*/
#searchfield {
	padding:5px;
	width:94%;
	height:40px;
	background-color:#0052A5;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
	line-height:40px;
}
/*END SEARCH FIELD*/

/*SHIPPING CALCULATOR*/
#shipcalc {
	padding:5px;
	width:94%;
	height:40px;
	background-color:#0052A5;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
        line-height:40px;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 17px;
        font-style: normal;

}       
/*END SHIPPING CALCULATOR*/

/*QUICK LINKS*/
#quicklinksdiv {
	text-align:center;
	padding:5px;
        width:94%;
        height:40px;
        background-color:#0052A5;
        border-radius: 10px;
        box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
        line-height:40px;
}

#quicklinksdivlist {
	padding:5px;
	width:94%;
	background: #2B2829;
        background: -moz-linear-gradient(top, #231F20, #626366);
        background: -webkit-gradient(linear, left top, left bottom, from(#231F20), to(#626366));
        /*filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#231F20', EndColorStr='#626366', GradientType=0);*/
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: 20px;
        font-weight: normal;
        color: #FFF;
        font-variant: normal;
        text-decoration: none;
        text-align: center;
        z-index: auto;
        border-radius: 10px;
	box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
}
/*END QUICK LINKS LIST*/

/*NEWSLETTER SUBSCRIPTION*/
#newslettersubdiv {
	text-align:center;
        padding:5px;
        width:94%;
        background-color:#0052A5;
        border-radius: 10px;
        box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
	font-family: Arial, Helvetica, sans-serif;

}
/* END NEWSLETTER SUBSCRIPTION */

/*VIDEO DIV */
#videolistdiv {
	text-align:center;
	padding:5px;
	width:94%;
	background-color:#0052A5;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #444;
	-webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
}
/*END VIDEO DIV*/

/*We Accept Div*/
#weacceptdiv {
	text-align:center;
	padding:5px;
	width:94%;
	background-color:#0052A5;
	border-radius: 10px;
	 box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
}

#weacceptdivlist {
	padding:5px;
	width:94%;
	border-radius: 10px;
	background-color:#0052A5;
        box-shadow: 5px 5px 5px #444;
        -webkit-box-shadow: 5px 5px 5px #444;
        -moz-box-shadow: 5px 5px 5px #444;
}
/*END OF DIV LIST*/

/*FRONT PAGE BANNER*/
#frontbanner {
	width:100%;
	background-color:#FFF;
}
/*END FRON PAGE BANNER*/

/*CLEAR PAGE HEADING*/
#clearpagehead {
	width:100%;
	background-color:#FFF;
}
/*END CLEAR PAGE HEADING */

/* MANUFACTURE AND PRODUCT PAGE LISTINGS */
#guideheadingbackground {
	position:absolute;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background: -ms-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
	background: -moz-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
	background: -o-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #E5F3FE), color-stop(40, #83CEF7), color-stop(60, #83CEF7), color-stop(100, #E5F3FE));
	background: -webkit-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
	background: linear-gradient(to right, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
	vertical-align:middle;
	height:80px;
}

#guideheadingbackgroundplain {
	position:absolute;
        margin-top:30px;
        margin-left:auto;
        margin-right:auto;
        width:100%;
	height:80px;
}

#guideheadingbackgroundtext {
	width:60%;
	margin-left:20px;
	position:relative;
	float:left;
	height:100px;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: bold;
        color: #00539F;
	line-height:80px;
}

#guideheadingbackgroundimage {
	z-index:5;
	margin-top:0px;
	margin-right:0px;
	margin-left:230px;
	position:absolute;
}

#listingdiv {
	width:100%;
	float:left;
	margin-top:170px;
}

#productsListingBottomNumber {
	float:left;
	width:100%;
}

/* END PRODUCT / MANUDACTURE PRODUCT PAGE */

/*FEATURED PRODUCT */
#mainfeatured {
	width:100%;
	margin: 0 auto;
}

.featuredcontainer {
	width:196px;
	height:260px;
	border:2px solid;
	float:left;
	margin-left: 2px;
	margin-top: 5px;
	position:relative;
}

.featuredcontainerheader {
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal; 
        line-height: 14px;
        font-weight: bold;
        font-variant: normal;
        color: #000;
	text-align:center;	
	height:42px;
}

.featuredcontainerimage {
	text-align:center;
	width:100%;
}

.featuredcontainerdescription {
	 font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: 11px;
        font-weight: normal;
        color: #000;
	text-align:center;
	height:35px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.pricingfeatured {
	width:100%;
	float:left;
	text-align:center;
}

.featuredbuttons {
	position:absolute;
	bottom: 0;
	text-align:center;
	width:100%;
	float:left;
	margin-bottom:2px;
}

.catandmancontainer {
	width:196px;
	border:2px solid;
	float:left;
	margin-left: 2px;
	margin-top: 5px;
}
/*END FEATURED PRODUCT */

/*SHOPPING CART */
#shoppingcartmain {
	width:100%;
	margin-top:170px;
}

#shoppingcartmain-table {
	width:98%;
	display:table;
	border: medium solid #333;
}

.shoppingcartmain-row-outofstock {
	display:table-row;
	width:auto;
	height:auto;
	clear:both;
	background-color:#FFDAB9;
}

.shoppingcartmain-row-instock {
	display:table-row;
	width:auto;
	height:auto;
	clear:both;
	background-color:#FFF;
	vertical-align:middle;
}

.shoppingcartmain-col-item-image-cell {
	float:left;
	display:table-column;
	width:13%;
}

.shoppingcartmain-col-item-desc {
	float:left;
	display:table-column;
	width:27%;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #58595B;
}

.shoppingcartmain-col-item-normal {
	float:left;
	display:table-column;
	width:12%;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #58595B;

}

.shoppingcartmain-col-item-image {
	float:left;
	width:100%;
}

.shoppingcartmain-col-item-text {
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
}

.shoppingcartmain-col-info {
	float:left;
	display:table-column;
	width:15%;
}

.shoppingcartmain-col-info-qty {
	float:left;
	display:table-column;
	width:25%;
}

.shoppingcartmain-col-texthead {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #189CD8;
	text-align:left;
}

.shoppingcartmain-col-text {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}

#shoppingcartmain-freight {
	width:96%;
	padding:5px;
	height:auto;
	float:left;
	border: medium solid #333;
}

#shoppingcartmain-freight-text {
	float: left;
	width:40%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:10px;
	text-align:center;
}

#shoppingcartmain-freight-input {
	float:left;
	width:60%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
}

#shoppingcartmain-freight-select {
	width:98%;
	height:auto;
	border: medium solid #333;
	float:left;
	margin-top:10px;
}

#shoppingcartmain-checkout-table {
	width:98%;
	display:table;
}

.shoppingcartmain-checkout-row {
	display:table-row;
	width:auto;
	height:auto;
}

.shoppingcartmain-checkout-colleft {
	display: table-cell;
	width:80%;	
}

.shoppingcartmain-checkout-spacer {
	width:250px;
	float:left;
	display:inline-block;
}

.shoppingcartmain-checkout-colright {
	display:table-cell;
	width:20%;
}

#shoppingcartmain-checkout {
	float:left;
	width:97%;
	padding:5px;
}
/*END SHOPPING CART*/
#shipping-information {
	margin-top:15px;
	float:left;
	width:98%;
}

#shipping-information-table {
	width:100%;
	padding:2px;
	display: table;
	border: medium solid #333;
	/*table-layout: fixed;*/
}

.shipping-information-table-row {
	display:table-row;
	width:auto;
	height:auto;
}

.shipping-information-table-col {
	display: table-column;
	float:left;
	width:30%;
}

.shipping-information-table-collfull {
	display: table-column;
	float:left;
	width:100%;
}

#shipping-invoice-information {
	margin-top:15px;
	float:left;
	width:98%;
}

#shipping-invoice-information-table {
	width:100%;
	padding:2px;
	display:table;
	border: medium solid #333;
}

.shipping-invoice-information-table-row {
	display:table-row;
	width:auto;
	height:auto;
}

.shipping-invoice-information-table-col1 {
	display:table-column;
	float:left;
	width:25%;
}

.shipping-invoice-information-table-col2 {
	display:table-column;
	float:left;
	width:75%;
}

#shipping-payment-information {
	margin-top:15px;
	float:left;
	width:98%;
}

#shipping-payment-information-table {
	width:100%;
	padding:2px;
	display:table;
	border: medium solid #333;
}

.shipping-payment-information-table-row {
	display:table-row;
	width:auto;
	height:auto;
}

.shipping-payment-information-table-col1 {
	display: table-column;
	float:left;
	width:33%;
}

.shipping-payment-information-table-col2 {
	display:table-column;
	float:left;
	width:66%;
}

#shipping-placeorder {
	margin-top:15px;
	float:left;
	width:98%;
}
/*CHECKOUT_SHIPPING PAGE */
#checkoutconf {
	width:100%;
	margin-top:160px;
}

#checkoutconf_customer {
	width:90%;
 	background-color: #FFFF99;
        border: thin solid #333;	
	margin: 0 auto;
}

#checkoutconf-customer-table {
	width:100%;
	display:table;
}

.checkoutconf-customer-table-row {
	display:table-row;
	height:auto;
}

.checkoutconf-customer-col {
	display:table-column;
	width:50%;
	height:auto;
	float:left;
}

#checkoutconf-shopcart {
	float:left;
	margin-top:10px;
	width:100%;
}

#checkoutconf-shopcart-table {
	width:88%;
	margin: 0 auto;
	border: thin solid #333;
	display:table;
	padding:5px;
}

.checkoutconf-shopcart-row {
	display:table-row;
	height:auto;
}

.checkoutconf-shopcart-col1 {
	float:left;
	height:auto;
	display:table-column;
	width:10%;
}

.checkoutconf-shopcart-col2 {
	float:left;
	height:auto;
	display:table-column;
	width:75%;
}

.checkoutconf-shopcart-col3 {
	float:left;
	height:auto;
	display:table-column;
	width:15%;
}

#checkoutconf-specialinst {
	margin-top:10px;
	float:left;
	width:100%;
}

#checkoutconf-shipping {
	margin-top:10px;
	float:left;
	width:100%;
}

#checkoutconf-ordertotals {
	margin-top:10px;
	float:left;
	width:100%;
}
/*END  ECHKOUT_SHIPPING*/

/*CHECKOUT_SUCCESS*/
#checkoutsuccess {
	width:100%;
	margin-top:160px;
}

#checkoutsuccess_suc {
	width:100%;
	float:left;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-style: italic;
        line-height: 24px;
        font-weight: bold;
        color: #44ee00;
}

#checkoutsuccess_suc_body {
	width:100%;
	margin-top:20px;
	float:left;
}
/*END CHECKOUT_SUCCESS*/

/*WORKSHOP PAGE*/
#workshopmain {
	width: 100%;
	margin-top:160px;
	float:left;
}

.workshop-row {
	width:100%;
	float:left;
}

.workshop-number {
	width: 10%;
	float:left;
}

.workshop-details {
	width:90%;
	float:left;
}

/*END WORKSHOP PAGE*/

/*STORE LOCATIONS*/
#storelocations {
	width:100%;
	float:left;
	margin-top:160px;
}

#storelocations-list-table {
	width:60%;
	display:table;
	margin: 0 auto;
}

.storelocations-list-table-row {
	width:100%;
	display:table-row;
}

.storelocations-list-table-col {
	width:50%;
	float:left;
	display:table-cell;
}

#storelocations-details {
	width:100%;
	border: medium solid #333;
	height:auto;
	float:left;
}

#storelocations-details-text {
	width:55%;
	float:left;
}

#storelocations-details-image {
	width:45%;
	float:left;
}

#storelocations-map {
	margin-top:10px;
	width:100%;
	float:left;
}
/*END STORE LOCATIONS*/

/*BUSOP PAGE*/
#busop {
	margin-top:160px;
	width:100%;
	float:left;
}
/*END BUSOP PAGE*/

/*CONTACT US PAGE*/
#contactus {
	margin-top:160px;
	width:100%;
	float:left;
}

#contactus_form {
	width:95%;
	float:left;
	background:#FFF799;
	padding-left:5px;
}

.contactus_form_col {
	margin-left:5px;
	width:45%;
	float:left;
}

.contactus_form_colj {
	margin-left:5px;
	width:90%;
	float:left;
}

#contactus_shop_det {
	margin-left:5px;
	width:100%;
	float:left;
}

.contactus_shop_det_col {
	margin-left:5px;
	width:45%;
	float:left;
	text-align:center;	
}

.contactus_shop_det_col_info {
	width:100%;
	float:left;
	margin-bottom:10px;
	text-align:left;
}

.contactus_shop_det_col_info_but {
	position:absolute;
	z-index: 10;
	width:90px;
	height:25px;
	margin-left:140px;
}

.contactus_shop_det_col_border {
	border: medium solid #888991;
	float:inherit;
	width:95%;
}
/*END CONTACT US PAGE*/

/*FINANCE CALCULATOR PAGE*/
#fin_calc_text {
	float:left;
	margin-top:160px;
	width:100%;
}

#fin_calc_calc {
	float:left;
	width:100%;
}

.fin_calc_calc_tab1 {
	display:table;
	background-color:#FFFF99;
	border:thin solid #333;
	width:90%;
}

.fin_calc_calc_tab1_row {
	display:table-row;
	width:100%;
}

.fin_calc_calc_tab1_qty {
	display:table-cell;
	width:10%;
	float:none;
}

.fin_calc_calc_tab1_item {
	display:table-cell;
	width:70%;
	float:none;
}

.fin_calc_calc_tab1_price {
	display:table-cell;
	width:20%;
	float:none;
}

.fin_calc_calc_tab1_details {
	display: table-cell;
	width:50%;
	float:none;
	height:25px;
}

.fin_calc_calc_tab1_calc {
	display: table-cell;
	width:50%;
	float:none;
	height:25px;
}

#fin_calc_calc_end {
	width:100%;
	float:left;
}

.fin_calc_calc_tab11_details {
	display:table-cell;
	width:70%;
	float:none;
	height:25px;
}

.fin_calc_calc_tab11_calc {
	display:table-cell;
	width:30%;
	float:none;
	height:25px;
}
/*END FINANCE CALCULATOR PAGE*/

/*START FREIGHT CALC PAGE*/
#ship_calc_text {
	float:left;
	margin-top:160px;
	width:100%;
}

#ship_calc_text_end {
	float:left;
	width:100%;
}

#shipptotaldynamic {
	width:50%;
}

.ship_calc_tab1 {
	display:table;
	background-color:#FFFF99;
	border:thin solid #333;
	width:90%;
}

.ship_calc_tab1_row {
	display:table-row;
	width:100%;
}

.ship_calc_tab1_cell {
	display:table-cell;
	width:50%;
	float:none;
}

.ship_calc_tab1_celltot {
	display:table-cell;
	width:100%;
	float:none;
}
/*END FREIGHT CALC PAGE*/

/*ABOUT US PAGE*/
#aboutus_text {
	float:left;
	margin-top:140px;
	width:100%;
}

.aboutus_text_blurb {
	float:left;
	width:60%;
}

.aboutus_text_image {
	width:40%;
	float:left;
	margin-top:80px;
}

.aboutus_text_whole {
	float:left;
	width:100%;
}
/*END ABOUT US PAGE*/

/*FAQ PAGE*/
#faq_info {
	float:left;
	margin-top:160px;
	width:100%;
}

.faq_cat {
	float:left;
	margin-left:10px;
	width:45%;
}

.faq_q_head {
	float:left;
	width:100%;
	margin-left:10px;
	margin-top:15px;
}

.faq_q {
	float:left;
	width:100%;
	margin-left:10px;
	margin-top:10px;
}

.faq_a {
	float:left;
	width:95%;
	margin-left:10px;
	margin-top:10px;
}
/*END OF FAQ PAGE*/

/*Finance Options Page*/
#fin_info {
	float:left;
	margin-top:160px;
	width:100%;
}

.fin_info_table {
        display: table;
        width:98%;
        height:auto;
        border:none;
        margin-left:auto;
        margin-right:auto;
        background:#FFF;
}

.fin_info_table_row { 
        display:table-row;
        width:100%;
        height:auto;
        font-family:Arial, Helvetica, Sans-serif;
        font-size:12px;
	text-align:center;
}

.fin_info_table_col {
        display:table-column;
        width:32%;
        float:left;
	padding:2px;
	text-align:center;
}

/*END FINANCE OPTIONS PAGE*/

/*Articles Page*/
#art_info {
	float:left;
	margin-top:160px;
	width:100%;
}

.art_cat {
	float:left;
	width:45%;
}
/*End articles page*/

/*LOGIN PAGES*/
#login_info {
	float:left;
	margin-top:160px;
	width:100%;
}

#customer-login-hidden {
	display:none;	
}

.customer-login-heading {
	float:left;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 20px;
    	font-style: normal;
    	line-height: 24px;
    	font-weight: bold;
    	font-variant: normal;
    	text-transform: none;
    	color: #004995;
}	

.customer-login-container {
	width:90%;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	text-align:left;
	color:#333;
	background:#FFFF99;
	margin-left:0px;
	padding-left:10px;
	border: medium solid #888991;
	padding: 5px;	
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
}

.customer-login-required {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 8px;
	font-style: italic;
	color:#F00;
}
/*END LOGIN PAGE*/

/*Account PORTAL PAGE*/
#account_info {
	width:100%;
	float:left;
	margin-top:160px;
}

#account-portal {
	width:100%;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	text-align:left;
	color:#333;
}

.account-portal-items {
	float:left;
	width:120px;
	padding-bottom:20px;
	margin-left:30px;
	margin-right:auto;
}

.account-portal-table {
	display: table;
	width:90%;
	height:auto;
	border: medium solid #888991;
	margin-left:auto;
	margin-right:auto;
	background:#FFFF99;
}

.account-portal-row {
	display:table-row;
	width:100%;
	height:auto;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:14px;
}

.account-portal-col {
	float:left;
	display:table-column;
	width:20%;
}

.account-portal-col2 {
	float:left;
	display:table-column;
	width:50%;
}

.account-portal-col3 {
	float:left;
	display:table-column;
	width:25%;
}
/*END ACCOUNT PORTAL*/

/*FORGOTTEN PASSWORD*/
#forgotten-password {
        width:100%;
        background:#FFFF99;
        font-family: Arial, Helvetica, Sans-serif;
        font-size: 12px;
        text-align:left;
        color:#333;
}
/*END FORGOTTEN PASSWORD PAGE*/
/*PRODUCT DISPLAY */
#mainproduct {
	width:100%;
	margin: 0 auto;
}

#mainproductheading {
	position:absolute;
        margin-top:30px;
        margin-left:auto;
        margin-right:auto;
        width:100%;
        background: -ms-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
        background: -moz-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
        background: -o-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0, #E5F3FE), color-stop(40, #83CEF7), color-stop(60, #83CEF7), color-stop(100, #E5F3FE));
        background: -webkit-linear-gradient(left, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
        background: linear-gradient(to right, #E5F3FE 0%, #83CEF7 40%, #83CEF7 60%, #E5F3FE 100%);
        vertical-align:middle;
}

#mainproductheadingtext {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-style: normal;
        line-height: 24px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #004995;
	text-align:center;
}

#mainproductinfo {
	float:left;
	width:100%;
	margin-top:80px;
}

#mainproductimagegroup {
	width:59%;
	float:left;
}

#mainproductimagecanvas {
	width:100%;
	border: medium solid #888991;
	float:left;
}

#mainproductprice {
	text-align:center;
	background: #FFFF99;
	border: medium solid #888991;
	float:left;
	margin-left:12px;
	width:38%
}

#productAttributes {
	width:99%;
	overflow:auto;
}

#mainproductpriceqty {
	text-align:center;
	width:35%;
	float:left;
	margin-left:10px;
	margin-bottom:20px;
}

#mainproductpricebutton {
	text-align:center;
	width:60%;
	float:left;
}

#mainproductsocial {
	margin-left:10px;
	margin-top:10px;
	float:left;
	width:38%;
}

#mainproductoverview {
	width:39%;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

#mainproductinformation {
	width:100%;
	float:left;
	margin-right:10px;
	margin-top:10px;
}

#mainproductyoutubewrap {
	width:100%;
	display:table;
	float:left;
}

.mainproductyoutuberow {
	display:table-row;
	width:100%;
	height:20px;
}

.mainproductyoutubecol {
	display:table-column;
	width:45%;
	height:auto;
	float:left;
}

#compproduct {
	float:left;
	width:100%;
	margin-top:15px;
}

#compheadingtext {
        width:100%;
        margin-left: auto;
        margin-right: auto;
        float:left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-style: normal;
        line-height: 24px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #004995;
}

/*END PRODUCT DISPLAY*/

/* FOOTER SECTION */
footer {
	z-index:2;
	overflow:hidden;
	width:100%;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
}

#footermain {
	width:1000px;
	margin: 0 auto;
	z-index:2;
	margin-top:20px;
}

#footerleft, #footerright {
	display:inline-block;
	position:absolute;
	width:50%;
	top:0px;
	z-index:1;
	background-image:url(imagesmain/checkback.gif);
	background-repeat: repeat;
	height:100%;
}

#footerleft {
	margin-left: -500px;
}

#footerleft > * {
	margin-left:500px;
}

#footerright {
	right:0;
	margin-right: -500px;
}

#footermain > * {
	margin-right:500px;
}
	
#footerbottom {
	height:20px;
	width:100%;
	background-image: url(imagesmain/checkback.gif);
	background-repeat:repeat;
	float:left;
}


#footerdetmain {
	width:100%;
	margin: 0 auto;
	z-index:2;
}

#footerdet {
	position:relative;
	width:190px;
	text-align:center;
	float:left;
}
/* END FOOTER SECTIION */

#productsListingListingBottomLinks {
	width:100%;
	float:left;
}

/*NAB DIRECT POST - CSS*/
#creditcardbox {
	width:100%;
	float:left;
	padding-bottom:15px;
	padding-top:10px;
}

#creditcardlist {
	width:100%;
	float:left;
	padding:5px;
}

#creditcardhead {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-style: normal;
        line-height: 24px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #004995;

}

#creditcardnumber {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #58595B;
	padding-left:10px;
}

#creditcardsecuritycode {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #58595B;
	padding-left:10px;
}
#creditcardexpirey {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #58595B;
	padding-left:10px;
}

#creditcardname {
	float:left;
	width:80%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #58595B;
        padding-left:10px;
}

#creditcardfailed {
	float:left;
	width:80%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ff0000;
	padding-left:10px;
}
/*END NAB DIRECT POST - CSS*/

/*DISPLAY OF CHECKOUT PAGE*/
.inputLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}

.inputItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	padding: 0px;
}

.inputLine {
	line-height:14px;
	padding:5px;
}

.shipquote1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	height:200px;
	width:100%;
}

#shipinformation {
	width:100%;
}

#selectshipmeth {
	width:100%;
	height:100%;
}

#ship_suburb_add {
	height:50px;
	width:30%;
	float:left;
	background-color:#b6dcfa;
	text-align:center;
	line-height:50px;
	border-style:solid;
	border-color:black;
}

#ship_state_add {
	height:50px;
	width:30%;
	float:left;
	background-color:#b6dcfa;
	text-align:center;
	line-height:50px;
	margin-left:5px;
	border-style:solid;
	border-color:black;
}

#ship_postcode_add {
	height:50px;
	width:30%;
	float:left;
	background-color:#b6dcfa;
	text-align:center;
	line-height:50px;
	margin-left:5px;
	border-style:solid;
	border-color:black;
}

#shiplist {
	float:left;
	margin-top:15px;
}

.shiptotalamount {
	float:left;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-size: 16px;
	font-weight: bold;	
}

#dynamicShip {
	float:right;
}

#dynamicTotal {
	float:right;
}

#dynamicCart {
	float:right;
}

.shipquoteitem {
	float:left;
	width:100%;
	margin-top:15px;
}

#totalToPayCart {
	float:left;
	line-height:50px;
	width:30%;
	background-color:#b6cdfa;
	text-align:center;
	border-style:solid;
	border-color:black;
}

#totalToPayShip {
	float:left;
	line-height:50px;
	width:30%;
	background-color:#b6cdfa;
	text-align:center;
	border-style:solid;
	border-color:black;
	margin-left:5px;
}

#totalToPayTotal {
	float:left;
	line-height:50px;
	width:30%;
	background-color:#b6cdfa;
	text-align:center;
	border-style:solid;
	border-color:black;
	margin-left:5px;
}

.totalToPay {
	float:left;
	width:100%;
}

/* Carousel for product page */
.jcarousel {
	position: relative;
	overflow: hidden;
	width: 330px;
	float: left;
}
	
.jcarousel ul {
	width: 2000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.jcarousel li {
	float: left;
	width: 80;
	padding: 0px 5px;
}

.jcarousel li img {
	display: block;
	border: 5px solid #FFF;
}

.jcarousel-next {
	float: left;
    	width: 14px;
    	height: 71px;
    	cursor: pointer;
    	background: transparent url("./imagesmain/carrightarrow.gif") no-repeat 0 0;
}


.jcarousel-wrapper .inactive {
	background: transparent url("./imagesmain/carrightarrowdis.gif") no-repeat 0 0;
}

.jcarousel-prev {
	float: left;
    	width: 14px;
    	height: 71px;
    	cursor: pointer;
    	background: transparent url("./imagesmain/carleftarrow.gif") no-repeat 0 0;
}

.slideshowmain {
	overflow:hidden;
	position: relative;
}	

.slideshowmain ul {
	vertical-align: middle;
	margin:0;
	padding:0;
	width:4000em;
	list-style: none;
	position: relative;
	overflow: hidden;
	text-align:center;
	margin-top:0;
	margin-bottom:0;
}

.slideshowmain li {
	float: left;
	width:330px;
	height:340px;
	padding: 0;
}

.slideshow-main li img {
	display: block;
	border: 0px;
}

.slideshowmainwrapper {
	width:330px;
	float:left;
}
/* End Carousel */

/*Product display Tabs*/
#tabs .ui-tabs-active
{
	background-color: #0052A5;
	color: #FFF;
}

#wrapper2 A:link {
	text-decoration: underline;
}

#Wrapper2 A:visited {
	text-decoration: underline;
	color:#58595B;
} 

#Wrapper2 A:active {
	text-decoration: underline;
	color:#58595B;
}

#Wrapper2 A:hover {
	text-decoration: underline;
	color:#58595B;
}

/*Shipping calculator*/
#shipmeth2 {
	display: block;
	height: 100%;
	float: left;
}
